Autor Tema: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?  (Leído 21979 veces)

0 Usuarios y 1 Visitante están viendo este tema.

diegui1989

  • Visitante
(Actualizado 9/9/2014)
Hola a tod@s imagino que mucha gente a pasado por el "poblema" que es encontrar adaptadores de red para Mac, compartire con vosotros lo que me eh informado sobre este tema.

Nota: Os recuerdo y dejo claro que la compatibilidad de los adaptadores va en función del sistema operativo que useis, no del tipo de ordenador que tengan ya sea Mac o Pc.
Solo tenéis buscar adaptadores de red con un chipset con driver compatible con el sistema operativo que os interese, si lo quereis para nevegar y auditorias os informais en otros topics de este mismo foro :P


Windows:
Si cometeis el sacrilegio de usar windows como sistema principal en un ordenador mac, podeis comprar cualquier adaptador ( La mayoria de adaptadores de red funcionan en XP, Vista, 7 y 8 ). ;D


Mac OS - OSX:
Los adaptadores de red con chipset atheros:
Ni los mireis pasar de ellos totalmente XD, a fecha de la creación de este topic no hay drivers para Snow Leopard= 10.6, Lion=10.7, Mountain Lion = 10.8 , Mavericks = 10.9


Adaptadores de red con chipset Realtek:
- Los siguientes chipset funcionan en Snow Leopard 10.6, Lion 10.7 y Mountain Lion 10.8  (en la 10.9 no es oficial pero al tener driver para mountain Lion y este junto con Mavericks comparten la misma arquitectura x64bits es mas que probable que funcionan) :

RTL8191SU
RTL8188SU
RTL8192SU
RTL8192CU
RTL8192DU-VC ( New 2014 )
RTL8188CUS
RTL8188RU - Alfa Network AWUS036NHR ( no recomendada )


- Los siguientes chipset funcionan oficialmente en 10.6 y versiones anteriores. (No Funcionan en 10.7 ni posteriores por que son basados en arquitectura de 64bits):
RTL8187L - Alfa Network AWUS036H*
RTL8187B
* La alfa AWUS036H puede funcionar en Lion cambiando el sistema para que el S.O funcione en 32bits y editando permisos de los controladores via terminal... es fácil y Funciona pero no lo recomiendo es un rollazo  :-\  hay tutoriales buscarlo en internet.


Adaptadores de red con chipset Ralink:
Los mas recomendados si no queréis quebraderos de cabeza, hay muchos y buenos adaptadores de red en el mercado que incorporan estos chipsets, suelen actualizar los drivers para hacerlos compatibles con las ultimas versiones del SO de forma mas seguida que el resto de fabricantes.

- Los siguientes chipsets son compatibles con Snow Leopard 10.6, Lion 10.7, Mountain Lion 10.8 y Mavericks = 10.9
RT2870 - tp-link   TL-WN7200ND - TP-Link TP-WN321G v4.1
RT2770 - Alfa Network AWUS050NH, AWUS051NH
RT3X7X - Alfa Network AWUS036NH, AWUS036NEH - TP-LINK TL-WN727N
RT537X
RT5572 (New 2014)

(Hay un error en la web de ralink,en una parte dice que es compatible para 10.7/10.8/10.9 pero al momento de descargar dice que es 10.3/10.4/10.5/10.6, no os preocupeis que en realidad funciona para todas esas versiones, es decir 10.3/10.4/10.5/10.6/10.7/10.8/10.9)

-Compatibles con 10.6 y anteriores:
RT257X
RT2671
RT2500

Espero que esta información os haya ayudado suerte


« Última modificación: 09-09-2014, 01:04 (Martes) por diegui1989 »

niroz

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #1 en: 15-11-2012, 19:18 (Jueves) »
Drivers mac os 10.8 para alfa awus036nh:
http://store.rokland.com/blogs/news/6373654-alfa-awus036nh-awus036neh-mac-os-mountain-lion-beta-live

En la web de Ralink también hay unos.

¿Alguien esta usando esta alfa o algún otro adaptador en mac OSX 10.8.x? Para navegar sólo, no digo nada de auditar.

diegui1989

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #2 en: 16-11-2012, 00:06 (Viernes) »
Hola la AWUS036NH usa el chipset RT3070 y es compatible hasta la ultima actualización mountain lion 10.8.2, esa informacion esta en este mismo topic.

PD: Yo uso esa alfa, audito y navego perfectamente la recomiendo (uso mountain lion)
« Última modificación: 16-11-2012, 00:19 (Viernes) por diegui1989 »

niroz

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #3 en: 16-11-2012, 11:14 (Viernes) »
OK, gracias buscaba una confirmación así, más personal, de alguien usándola, aunque había visto alguna.

También porque en la web de ralink hay drivers e indican 10.6/10.7/10.8, pero luego al ir a descargar ponen 10.3/10.4/10.5/10.6, incongruencias y poco cuidado que ponen. 

Luego en http://store.rokland.com/products/the-n3-802-11n-wireless-n-long-range-wifi-usb-for-macs-pcs
hablan de la The n3: 802.11n Wireless-N, con unos drivers beta, y por lo que creo recordar cuando los bajé son unos ralink también.

En resumen parece que para un uso normal la ralink es quien da drivers para 10.7/10.8.

chincheta83

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #4 en: 28-11-2012, 19:54 (Miércoles) »
Hola buenas, yo también tengo ese chip, y me he descargado esos drivers, pero no se como configurar el panel para que me funcione. Tengo mountain Lion y no consigo hacer que conecte con la red, alguien sabe de algún manual? estoy intentando buscar pero no encuentro nada para confgurar y que funcione. lo quiero para navegar :-( Gracias de antemano.

Desconectado drvalium

  • Moderador Global
  • *
  • Mensajes: 17437
  • Misántropo
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #5 en: 28-11-2012, 20:29 (Miércoles) »
¿que versión de Mountain Lion?

¿que drivers? en el post hay varios enlaces, especifica cuales.


un saludo

chincheta83

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #6 en: 28-11-2012, 22:02 (Miércoles) »
Hola buenas, me he descargado los que habeis puesto en este hilo, mi versión es la 10.8.2, me sale el programa, pero ya no se configurar.. Me salen las redes...

niroz

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #7 en: 29-11-2012, 13:00 (Jueves) »
Hola buenas, me he descargado los que habeis puesto en este hilo, mi versión es la 10.8.2, me sale el programa, pero ya no se configurar.. Me salen las redes...

Hola.

Este tema es para hablar de adaptadores compatibles con mac os x, no para pedir ayuda en la configuración de, supongo, ralink wireless utility.

Abre un nuevo tema si necesitas ayuda para eso en un lugar más adecuado como: https://foro.seguridadwireless.net/otros-sistemas-y-plataformas/

De todas formas una simple búsqueda en google: ralink wireless utility tutorial mac os, debería darte la respuesta.

Saludos.

biris_norte

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #8 en: 18-01-2013, 21:16 (Viernes) »
Pues mi problema es el siguiente;

Tengo una blueway 16G ( hasta donde se chip ralink 3070L )
y resulta que no soy capaz de hacer que me lo detecte el macbook
( sistema os X 10.8.2 )

Tambien he bajado los ultimos drivers de la pagina de ralink
( RTUSB 3.63MB ) y cuando lo intento instalar no hace nada,
se me abre la consola pone algunas cosas y abajo del todo
instalacion completada pero no hace nada ni detecta nada

Tambien me gustaria saber como puedo saber si es AWUS036NH,
AWUS036NEH u otra

PD; He pedido ayuda tambien en otros foros pero nadie comenta nada, y
buscando he dado con este post
« Última modificación: 18-01-2013, 21:30 (Viernes) por biris_norte »

diegui1989

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #9 en: 16-06-2013, 04:40 (Domingo) »
Antes de comprar los adaptadores revisar antes sus especificaciones y utilizar este post como guia tomando en cuenta el sistema operativo que teneis y su version, la Blueway 16G no lleva el chipset (rtl3070L),  sino el chipset RTL 8187L eso quiere decir que es compatible con MacOX 10.6 (snow leopard) y versiones anteriores. En mountain lion 10.8.2 esta claro que no funcionara ni hara nada  :-\

oherrerp

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #10 en: 06-08-2013, 11:21 (Martes) »
Buenas a todos:

En el post ponéis que hay muchos de los Ralink que son compatibles con 10.8.

Sin embargo, en la web: http://www.mediatek.com/_en/07_downloads/01_windows.php?sn=502

Aunque pone que hay driver para 10.8, al entrar al detalle luego exactamente dice:

Requirement Notice
Hardware Requirements : You must have an MediaTek Wireless product.
Software Requirements : MediaTek Wireless Utilities can be installed on computers running MAC OS X version 10.3/10.4/10.5/10.6


Es decir, no corre con Mountain Lion 10.8 . ¿Alguien puede aclarar algo al respecto?
« Última modificación: 06-08-2013, 12:43 (Martes) por oherrerp »

diegui1989

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #11 en: 17-09-2013, 13:51 (Martes) »
Buenas a todos:

En el post ponéis que hay muchos de los Ralink que son compatibles con 10.8.

Sin embargo, en la web: http://www.mediatek.com/_en/07_downloads/01_windows.php?sn=502

Aunque pone que hay driver para 10.8, al entrar al detalle luego exactamente dice:

Requirement Notice
Hardware Requirements : You must have an MediaTek Wireless product.
Software Requirements : MediaTek Wireless Utilities can be installed on computers running MAC OS X version 10.3/10.4/10.5/10.6


Es decir, no corre con Mountain Lion 10.8 . ¿Alguien puede aclarar algo al respecto?

Todos los adaptadores de red con chipset USB(RT2870/RT2770/RT3X7X/RT537X) corren con mountain lion lo dice en la misma web... Chipset RT3070 corre en Mac OX 10.8.5 ultima versión del SO confirmado por mi!!

iTek

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #12 en: 24-10-2013, 10:51 (Jueves) »
Bueno y con Mavericks que tal va la compatibilidad?

Porque acabo de instalar una 3070 y se instala la aplicación pero no me instala el driver en si creo :(

diegui1989

  • Visitante
Re: Buscas Adaptadores Compatibles con Mac (MBP, MBA, iMAC, etc)?
« Respuesta #13 en: 24-10-2013, 13:42 (Jueves) »
Mavericks acaba de salir hace 2 días así que dudo que haya muchas referencias aun en cuanto a compatibilidades, lo único que puedes hacer es esperar a que saquen un nuevo driver o volver a ML, yo no actualizare hasta que sepa como va el SO y el tema de las compatibilidades con programas y drivers que uso, esperare a ver... :-\